[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Unable to update Rawhide



At the moment I'm unable to update my Rawhide laptop.

It seems to be an rpm rather than yum problem, because the same thing
happens if I try to update packages manually.  Here's a typical attempt
with yum:

  Updating       : setroubleshoot
60/121 
Error unpacking rpm package setroubleshoot-2.1.8-1.fc11.x86_64
warning: setroubleshoot-2.1.8-1.fc11.x86_64: Header SHA1 digest: NOKEY
error: unpacking of archive failed on file
/etc/xdg/autostart/sealertauto.desktop;49d87057: cpio: MD5 sum mismatch
warning: kdegraphics-libs-7:4.2.2-3.fc11.x86_64: Header SHA1 digest:
NOKEY
warning: rpm-4.7.0-0.beta1.9.fc11.x86_64: Header SHA1 digest: NOKEY

- it's the same for all the packages.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]